package com.uas.platform.b2b.openapi.model;

import java.io.Serializable;
import java.util.List;

/**
 * 销售预测
 * 
 * @author yingp
 * 
 */
public class Forecast extends Data implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private List<ForecastItem> items;

	public Forecast(String brand, String code, String title, String spec, String unit, List<ForecastItem> items) {
		super();
		setBrand(brand);
		setOrg_item(code);
		setItem_desc(title);
		setItem_spec(spec);
		setItem_unit(unit);
		setItems(items);
	}

	public List<ForecastItem> getItems() {
		return items;
	}

	public void setItems(List<ForecastItem> items) {
		this.items = items;
	}

}
